Bug 94270 - I cant make editors/openoffice.org-2
Summary: I cant make editors/openoffice.org-2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-09 14:30 UTC by daniele
Modified: 2007-04-01 12:26 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description daniele 2006-03-09 14:30:02 UTC
When I try to 

   make LOCALIZED_LANG=IT

the make stops with this message


changing mode of /usr/local/bin/idle to 755
if test -f /usr/local/bin/python -o -h /usr/local/bin/python; \
then rm -f /usr/local/bin/python; \
else true; \
fi
(cd /usr/local/bin; ln python2.3 python)
/usr/bin/install -c -m 644 ./Misc/python.man \
/usr/local/man/man1/python.1
chmod: /usr/ports/editors/openoffice.org-2.0/work/OOB680_m2/python/unxfbsd.pro/misc/build/python-inst: No such file or directory
dmake: Error code 1, while making './unxfbsd.pro/misc/build/so_built_so_python''---* tg_merge.mk *---'

ERROR: Error 65280 occurred while making /usr/ports/editors/openoffice.org-2.0/work/OOB680_m2/python
dmake: Error code 1, while making 'build_instsetoo_native'
'---* *---'
*** Error code 255

Stop in /usr/ports/editors/openoffice.org-2.0.

How-To-Repeat: i just try again

make LOCALIZED_LANG=IT
Comment 1 gnats freebsd_committer 2006-03-11 02:28:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer(s).
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2007-04-01 12:26:04 UTC
State Changed
From-To: open->closed

openoffice has been updated many times since this PR was submitted.  I'm 
sorry that we did not handle it earlier.